# Homunculus
>*Tiny construct, neutral*
>___
>- **Armor Class** 13 (natural armor)
>- **Hit Points** 5 (2d4)
>- **Speed** 20 ft., fly 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|4 (-3)|15 (+2)|11 (+0)|10 (+0)|10 (+0)|7 (-2)|
>___
>- **Damage Immunities** poison
>- **Condition Immunities** charmed, poisoned
>- **Senses** darkvision 60 ft., passive Perception 10
>- **Languages** understands the languages of its creator but can't speak
>- #beast/cr/0 (0 or 10 XP)
>___
>***Telepathic Bond.*** While the homunculus is on the same plane of existence as its master, it can magically convey what it senses to its master, and the two can communicate telepathically.  
>
>### Actions
>***Bite.*** Melee Weapon Attack: +4 to hit, reach 5 ft., one creature. Hit: 1 piercing damage, and the target must succeed on a DC 10 Constitution saving throw or be poisoned for 1 minute. If the saving throw fails by 5 or more, the target is instead poisoned for 5 (1d10) minutes and unconscious while poisoned in this way.

## Homunculus

Shaping a mixture of clay, ash, mandrake root, and blood, one can channel rare ritual magic to create a faithful, squirrel-sized companion.

A homunculus is a construct that acts as an extension of its creator, with the two sharing thoughts, senses, and language through a mystical bond. A master can have only one homunculus at a time (attempts to create another one always fail), and when its master dies, the homunculus also dies.

***Shared Mind.*** A homunculus knows everything its creator knows, including all the languages the creator can speak and read. Likewise, everything the construct senses is known to its master, even over great distances, provided both are on the same plane. Functioning as a spy, a scout, an emissary, or a messenger, a homunculus is an invaluable servant for a spellcaster engaged in secret experimentation or adventuring.